light.yeelight_ceiling_7c49ebae71f9:
  friendly_name: Luz Habitación Estudio
light.yeelight_ceiling_7c49ebb85735:
  friendly_name: Luz Habitación Mia
light.yeelight_ceiling_7c49ebb86489:
  friendly_name: Luz Habitación Noha
light.yeelight_ceiling3_04cf8c78add6:
  friendly_name: Luz Habitación Principal
sun.sun:
  friendly_name: Sol
sensor.qubino_zmnhtdx_smart_meter_s4_s5_s6_current:
  friendly_name: Consumo en Amperios
sensor.qubino_zmnhtdx_smart_meter_s4_s5_s6_power_factor:
  friendly_name: Factor de Potencia
sensor.qubino_zmnhtdx_smart_meter_s4_s5_s6_voltage:
  friendly_name: General Voltaje
sensor.qubino_zmnhtdx_smart_meter_s4_s5_s6_energy:
  friendly_name: Potencia Reactiva
sensor.qubino_zmnhtdx_smart_meter_s4_s5_s6_energy_2:
  friendly_name: Potencia Activa
switch.light_led_cabecero:
  friendly_name: Luz Cabecero Principal
  assumed_state: false
  icon: mdi:lightbulb
binary_sensor.movimiento_salon_entrada:
  device_class: motion
binary_sensor.movimiento_salon_television:
  device_class: motion
zwave.nodon_id_rf_asp_3_1_00_smart_plug: {}
sensor.consumo_general:
  friendly_name: Consumo General
device_tracker.7c_f9_0e_96_a8_1b:
  friendly_name: nmap_noha
device_tracker.34_80_b3_ff_0e_d5:
  friendly_name: nmap_silvia
device_tracker.10_cd_b6_04_e8_f6:
  friendly_name: nmap_diego
binary_sensor.ventana_tendedero:
  device_class: window
sensor.luminosidad_tendedero:
  device_class: illuminance
binary_sensor.movimiento_tendedero:
  device_class: motion
